Subject: New Reply Received - Invoices
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 03 Feb 2022 05:34:31 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Invoices  Ticket comment <div dir="auto">Hi dear,<div dir="auto">Actually I dont have any order number</div>
<div dir="auto">Its just that I had purchased a coat type jacket in 2018 or 2019 which I want to purchase again but I dont have the model number of that jacket so I thaught I can get that model number from the purchase invoice so if u can help me with that, Right now im in India so may be I can order it online if I get the model number</div>
<div dir="auto">Registered number in shukran 050 203 0497</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Hakimuddin dalotwala </div>
<div dir="auto">+917427865024</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Feb 3, 2022, 1:50 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3834709</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Ali Atef : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hakimuddin,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We request you to please share with us your exact order number so that we assist you with this accordingly.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Note: If there is no response within 24 hours, the case will be closed automatically.<br><br>We are looking forward to hearing from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team</div>
</div></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3834709